@media not all and (min-resolution:.001dpcm) { 
	@media {
    /*
      MEDIA QUERIES POUR CIBLER SAFARI UNIQUEMENT
     */   
    
    }
}
@media(min-width: 481px){}

@media(min-width: 768px){}

@media(min-width: 1025px){
	/*-----------------*/
	/* ELEMENTS */
	/*-----------------*/
	.formes,.sectionsbloc .formes {
        --base-size:40px;
        gap: 15px
    }
    .formes .forme:nth-child(odd) {width: calc(100% - 15px)}

	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	#header:not(.fixed-header)::before {
        width: calc(100% - 30px);
        max-width: 1140px;
        height: calc(100% - 31px);
        border: 1px solid var(--white);
        border-top: 0;
        left: 50%;
        transform: translateX(-50%);
        opacity: .5;
        clip-path: polygon(0% 0%, 0% 100%, 12% 100%, 10% 10%, 100% 10%, 88% 100%, 10% 100%, 10% 100%, 100% 100%, 100% 0%);
    }
	#header-coordonnees {padding: 25px 20px 15px;}
	#logoCoordonnees {
		margin: 0 60px;
		grid-row: span 2;
	}

    #logoCoordonnees a {
        width: 200px;
        margin: 0 auto
    }
	#header #header-coordonnees>:nth-child(1),
	#header #header-coordonnees>:nth-child(4){
        padding: 0 24px 0 0;
        text-align: right
    }
    #header #infoadresse {order: -1}
    #header #header-coordonnees>:nth-child(1) span,
	#header #header-coordonnees>:nth-child(4) span{text-align: right}
	
    #header #header-coordonnees>:nth-child(1):before,
	#header #header-coordonnees>:nth-child(4):before{
        right: 0;
        left: auto
    }

	/*-----------------*/
	/* HEADERRHOME */
	/*-----------------*/
	#headerHome-content{padding-top: 130px;}
	
    /*-----------------*/
	/* INTRO / CONTENT */
    /*-----------------*/
    .home #content .linkTurn {
	    left: 9%;
	    top: 20em;
    }
    .home #content {
		overflow: hidden;
		padding-bottom: 200px;
		padding-top: 120px;
	}
	.home #content .title{
	    max-width: 690px;
	    margin: 0 auto 60px;
	}
    .home #content .blocthumb {
		height: 460px;
		max-width: 740px;
		margin: 0 auto;
	}

    .home #content .homeContent-img .wp-block-image {
	    padding-left: 30px;
	    height: 100%;
    }

    .home #content .homeContent-img .wp-block-image a {height: 100%;}

    .home #content .homeContent-img .wp-block-image img {
	    height: 100%;
	    object-fit: cover;
    }

    .home #content .tc_content {
	    padding-left: 22%;
	    width: 120%;
	    padding-top: 90px;
    }
    .home #content :is(.specialthumb, .tertiarythumb, .quaternarythumb) {
	    position: absolute;
	    left: 0;
	    overflow: hidden;
	}


   .home #content .tertiarythumb {
	    width: 10.7%;
	    height: 240px;
	    top: 340px;
	    left: 5%;
	    z-index: 1;
	}

    .home #content .quaternarythumb {
	    left: auto;
	    right: 0;
	    width: 9.5%;
	    top: 175px;
	    height: 400px;
	}
	
    .home #content .specialthumb {
	    width: 20%;
	    left: -10%;
	    bottom: -370px;
	    top: auto;
	    z-index: 1;
	    height: 320px;
	}

    .home #content .wp-block-media-text.has-media-on-the-right {
	    grid-template-columns: auto 65% !important;
	    margin-bottom: 0;
    }

    .home #content .wp-block-media-text{overflow: visible!important;}

    .home #content .wp-block-media-text__content{
	    margin-top: -200px;
	    z-index: 1;
    }


	
	 /*-----------------*/
    /* CERTIFICATIONS */
    /*-----------------*/
	
	#certifications .cksliderwrap{padding: 0 20px}
	#certifications .ckslidercontrols .next, 
	#certifications .ckslidercontrols .prev{
	    top: 50%;
	    transform: translateY(-50%);
	    bottom: auto;
	}
	#certifications .ckctrldiv{display: none;}
		
	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	#news{padding: 120px 30px;}
    #news .wrapper_slider:nth-child(2) .thumbnail_slider{height: 270px;}
    #news .wrapper_slider:nth-child(3) .thumbnail_slider{height: 390px;}
    #news .wrapper_slider:last-child .thumbnail_slider{height: 220px;}

    /*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
    #galleryHome{margin: 150px 0 50px;}
    #galleryHome .gallery {
        grid-gap: 27px;
        grid-template-columns: repeat(32,1fr);
        grid-template-rows: repeat(13,52px);
    }
   
    #galleryHome .gallery .gallery-item:first-of-type {
        grid-row: span 3;
        grid-column: span 11;
        padding-left: 24%;
        padding-right: 24%;
    }

    #galleryHome .gallery .gallery-item:nth-child(2) {
        grid-column: span 8;
        grid-row: span 6;
        padding-top: 152px;
    }

    #galleryHome .gallery .gallery-item:nth-child(3) {
        grid-column: span 10;
        grid-row: span 6;
    }

    #galleryHome .gallery .gallery-item:nth-child(4) {
        grid-column: span 3;
        grid-row: span 6;
        padding-top: 82px;
    }

    #galleryHome .gallery .gallery-item:nth-child(5) {
        grid-column: span 6;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(6) {
        grid-column: span 5;
        grid-row: span 3;
    }
    #galleryHome .gallery .gallery-item:nth-child(7) {
        grid-column: span 8;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(8) {
        grid-column: span 11;
        grid-row: span 5;
    }
    #galleryHome .gallery .gallery-item:nth-child(9) {
        grid-column: span 6;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(10) {
        grid-column: span 6;
        grid-row: span 4;
    }
    #galleryHome .gallery .gallery-item:nth-child(11) {
        grid-column: span 8;
        grid-row: span 4;
        position: absolute;
        height: 210px;
		width: 20.8% !important;
        bottom: 0;
        right: 0;
    }

    /*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
    .home #prestations {padding: 180px 0 140px;}
    .widget_parentpage {gap: 0 !important;}
	.bloc_prestations.hiddenChild:hover {background: var(--light-color)}
	.home .bloc_prestations.hiddenChild:hover {background: rgb(0 0 0 / 33%);}
	.bloc_prestations.hiddenChild:hover h3 {color: var(--primary-color);}

    #prestations .prestations-wrapper>*:not(.prestations-title) {transition: all 1s;}
    #prestations .hiddenChild .prestations-wrapper>*:not(.prestations-title) {opacity: 0}

    .bloc_prestations .prestations-wrapper {
        display: grid;
        grid-template-columns: 140Px 2fr 2fr;
        align-items: stretch;
        height: 100%;
    }

    .widget_parentpage {
        display: flex;
        justify-content: center;
        flex-grow: 1;
        flex-shrink: 0;
        flex-basis: auto;
        counter-reset: prestations;
    }
    .prestations-img{position: relative;}
    
    .prestations-img::before{
        counter-increment: prestations;
        content: "0" counter(prestations);
        position: absolute;
        top: 0Px;
        right: -70px;
        font-size: 8em;
        font-family: var(--font-title);
        z-index: 2;
        color: var(--primary-color);
        border-bottom: 2Px solid var(--primary-color);
        line-height: 1;
    }

    .bloc_prestations {
        width: 70%;
        transition: all 1s, background 0.4s;
        display: block;
        overflow: hidden;
        border-left: 1Px solid #47474754;
    }
	.home  .bloc_prestations { border-left-color: #ffffff54;}

    .prestations-title h3::after {
        content: "+";
        display: inline-block;
        margin-left: 10px;
        font-family: var(--font-text);
        color: var(--primary-color);
        transform: scale(0);
        transition: all 0.4s;
    }

    .bloc_prestations.hiddenChild .prestations-title h3::after {transform: scale(1);}

    .prestations-content {
        padding: 30px;
        margin-bottom: 50px;
    }

    .bloc_prestations.hiddenChild {width: 10%;}

    .prestations-title {
        position: relative;
        display: flex;
        align-items: flex-end;
        width: 100px;
        cursor: pointer;
    }

    .prestations-img {
        width: 100%;
        display: block;
        height: 100%;
        min-height: 600Px;
    }

    .prestations-title h3 {
        font-size: 2em;
        display: flex;
        transform: rotate(270deg);
        transform-origin: 0 5%;
        white-space: nowrap;
        align-items: center;
        position: relative;
        left: 23px;
        bottom: -29px;
        text-transform: uppercase;
        font-weight: bold;
        letter-spacing: 2px;
    }

    .prestations-content {
        display: grid;
        align-content: end;
        min-width: 350px;
    }
	

    /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#img-reassurance{
		width: 75%;
		position: absolute;
		right: -40%;
		height: 100%;
		margin: 0;
	}
	#reassurances .right {padding: 50px 0 50px 18%;}
	#reassurances .title h2 {
	    position: relative;
	    font-size: 42px;
	    line-height: 1;
	    text-shadow: 0 0 7px var(--black);
	}

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.sectionsbloc.even {padding: 100px 50px 600px;}
	.sectionsbloc.even .section_thumb .blocthumb {
	    height: 110%;
	    z-index: 1;
	    box-shadow: 0 0 20px rgb(0 0 0 / 20%)
	}
	.sectionsbloc.even .section_txt .wrap-text {padding: 70px 50px 70px 0;}
	
	.sectionsbloc.even .specialthumb {
	    position: absolute;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    height: 600px;
	    z-index: 0
	}
	
	.sectionsbloc.odd .section_thumb {
	    display: grid;
	    grid-template-columns: repeat(2,1fr);
	    grid-gap: 0 30px;
	    grid-auto-rows: 800px;
	    position: relative;
	    top: -80px;
	    z-index: 10
	}
	
	.sectionsbloc.odd .section_thumb .blocthumb {
	    position: relative;
	    top: 200px
	}
	
	.sectionsbloc.odd .section_txt {
	    position: relative;
	    z-index: 1;
	    padding-top: 120px;
	}
	.sectionsbloc.odd .section_txt:before{
		top: 120px;
		width: 120%;
		height: calc(100% - 120px);
	}


	/*-----------------*/
    /* FOOTER */
    /*-----------------*/
	#footer:before{
	    height: 500px;
	    top: 35px;
	}
	.wrapperContact{width: 90%;}

	#wrapperForm .title {
        position: absolute;
        top: 0;
        left: 0px;
        background: var(--primary-color);
        padding: 10px 15px;
        margin: 0;
    }
	#wrapperForm .title h2 {
        color: var(--white);
        text-transform: uppercase;
        font-size: 15px;
        letter-spacing: 1px;
    }

    #wrapperForm .title::after {display: none}
}

@media(min-width: 1281px){
	/*-----------------*/
    /* HEADER */
    /*-----------------*/
	#header:not(.fixed-header)::before {clip-path: polygon(0% 0%, 0% 100%, 15% 100%, 10% 10%, 100% 10%, 85% 100%, 10% 100%, 10% 100%, 100% 100%, 100% 0%);}
	#logoCoordonnees a {width: 250px;}
	
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .linkTurn {
	    left: 7%;
	    top: 16em;
    }
	.home #content .blocthumb {max-width: 840px;}
	.home #content .title{max-width: 750px;}
	
    .home #content .homeContent-img .wp-block-image {padding-left: 50px;}
	.home #content .quaternarythumb {width: 12.5%;}

    .home #content .specialthumb {
	    width: 29%;
	    left: -26%;
	    bottom: -320px;
	    height: 400px;
	}

    /*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
    .prestations-title h3{left: 43px;}
    
    /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances .right {padding: 50px 0 50px 223px;}

    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	.sectionsbloc.even {padding: 120px 100px 800px;}
	.sectionsbloc.even .specialthumb{height: 800px;}
	.sectionsbloc.even .section_txt .wrap-text {padding: 100px 100px 100px 0}
	.sectionsbloc .wrap-text {
	    padding: 150px 100px;
	    margin: auto;
	    max-width: 950px
	}
	.sectionsbloc.odd .section_txt{padding-top: 260px;}
	.sectionsbloc.odd .section_txt:before{
		top: 280px;
	    height: calc(100% - 280px);
	}
}

@media(min-width: 1481px){
	/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .tc_content{padding-left: 15%;}
    .home #content .linkTurn {left: 2%;}
	.home #content .blocthumb {max-width: none}
	.home #content .specialthumb {
		width: 27%;
		left: -30%;
	}

    /*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
    .home #prestations {padding: 120px 100px;}
	.bloc_prestations {width: 60%;}
}

@media(min-width: 1681px){
	/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .homeContent-img .wp-block-image {padding-left: 100px;}
	.home #content .specialthumb {
		width: 35%;
        left: -42%;
	}
}

@media(min-width: 1881px){
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .homeContent-img .wp-block-image {padding-left: 100px;}
    .home #content .quaternarythumb {
	    right: 4%;
  	    width: 16.5%;
    }
}
@media(max-width: 1680px){}

@media(max-width: 1480px){
	/*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .wrappercontent.medium{max-width: 950px;}
}

@media(max-width: 1280px){}

@media(max-width: 1024px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 220px;}
	
	/*-----------------*/
	/* HEADERRHOME */
	/*-----------------*/
	#headerHome-content{padding-top: 130px;}
	
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
    .home #content .wp-block-columns {flex-wrap: wrap !important;}

    .home #content .wp-block-columns.certifications {flex-wrap: nowrap !important;}

    .home #content .wp-block-columns>div {flex-basis: 100% !important;}
	.home #content{overflow: hidden;}
    .home #content,
    .home #content>.wrappercontent {
	    display: flex;
	    flex-wrap: wrap;
	    max-width: 1200px;
	    
	}

    .home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb) {
	    width: 50%;
	    height: 350px;
	    margin-bottom: 60px;
	    padding: 0 2px;
	}

	.home #content :is(.tertiarythumb, .quaternarythumb) {margin: 0;}

    /*-----------------*/
    /* GALLERY HOME */
    /*-----------------*/
	#galleryHome .wp-block-image:nth-child(11){grid-column: span 2;}
	#galleryHome{padding-top: 2px;}

    /*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	.home #prestations::before {background-size: 50%;}
    .bloc_prestations h3 {margin-top: 0;}
	.prestations-content .button:not(.cf_submit){--size: 60px;}

    /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances {padding: 100px 20px;}
	#reassurances .left {flex-direction: column;}
	#reassurances .right {padding: 0 0 0 30px;}
	#reassurances .picto-container{
		flex-direction: row;
		flex-wrap: wrap;
	}
	.picto-container .picto-bloc{ flex: 1 1 48%;}

    /*-----------------*/
	/* SECTIONS */
	/*-----------------*/
	.sectionsbloc .section_thumb {
	    display: grid;
	    grid-template-columns: 1fr 1fr;
	}

	/*-----------------*/
	/* FOOTER */
	/*-----------------*/
	#footer:before{content: none;}
	.imgContact {height: 300px;}
	
	#wrapperForm{padding: 40px 20px;}
}

@media(max-width: 767px){
	/*-----------------*/
	/* LOADER */
	/*-----------------*/
	#loader-wrapper svg{width: 150px;}
	
	/*-----------------*/
	/* HEADERRHOME */
	/*-----------------*/
	#headerHome-content{padding-top: 80px;}
	
    /*-----------------*/
    /* INTRO / CONTENT */
    /*-----------------*/
	.home #content .linkTurn {--size: 10rem;bottom: -140px;}
	.home #content :is(.tertiarythumb, .quaternarythumb) {margin-top: 60px;}
	.home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb){margin-bottom: 5px;}
	.home #content :is(.blocthumb, .specialthumb, .tertiarythumb, .quaternarythumb) {height: 200px;}

    /*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
    .prestations-content .content_link, .prestations-content .tc_excerpt{font-size: 14px;}
	.home #prestations::before {background-size: 70%;}

    /*-----------------*/
    /* REASSURANCES */
    /*-----------------*/
	#reassurances {padding: 60px 15px;}
	#reassurances .picto-container {
	    max-width: 220px;
	    margin: 0 auto;
	    flex-direction: column;
	}
	#reassurances .right {padding: 0 0 0 10px;}
	.picto-container .picto-bloc{
		margin: 21px 0;
		flex: 1 1 100%;
	}
	.picto-container li:before {
	    --size: 50px;
	    left: -10px;
	    margin-top: -25px;
	}
	.picto-container li svg, 
	.picto-container li img { --size: 30px;}
	#reassurances .picto-container li p {
	    font-size: 14px;
	    letter-spacing: 0;
	    margin-left: 36px;
	}

	/*-----------------*/
	/* ACTU */
	/*-----------------*/
	.thumbnail_slider {
		width: 100%;
		height: 250px;
	}
	#news .title_slider{font-size: 13px;}
}

@media(max-width: 480px){}